Author Topic: logic 2.5 compatible with windows 3.11 for MIDI only (no audio recording)  (Read 2040 times)

Offline chrisNova777

  • Administrator
  • Hero Member
  • Posts: 8747
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
according to this article from 1996.. u can use logic 2.5 in windows 3.11 for midi only, recording to disk requires windows 95.

http://www.soundonsound.com/sos/1996_articles/nov96/emagiclogic25.html

Quote
For the review, I used a Pentium 90/16 fitted with a 1Gb hard drive and running Windows 95; though the Logic 2.5 *midi sequencer* (without audio) will also run under Windows 3.0 or 3.1, Logic *Audio* 2.5 requires Windows 95 *for audio recording to disk*.